From c39d8890ce05dbf54f795fbe6cb68016bdf3fab6 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 30 2016 19:42:03 +0000
Subject: [PATCH 378/1001] Try not to run out of memory when building the mega lookup.


---

diff --git a/fedmsg.d/testconfig.py b/fedmsg.d/testconfig.py
index c2f68a1..43e4c53 100644
--- a/fedmsg.d/testconfig.py
+++ b/fedmsg.d/testconfig.py
@@ -40,4 +40,7 @@ config = {
     # Run datanommer locally, just for development.
     'datanommer.enabled': True,
     'datanommer.sqlalchemy.url': 'postgres://postgres:laksjdf@127.0.0.1/datanommer',
+
+    # Only do one of these so we can try to not run out of memory.
+    'moksha.workers_per_consumer': 1,
 }

